View Single Post
Old 05 January 2009, 03:15   #15
Registered User
pbareges's Avatar
Join Date: Feb 2005
Location: montreal / canada
Age: 40
Posts: 722
the specs say os3.1+ needed...anyone know what is the issue with os3.0.?..would systempatch address this issue? thx!
pbareges is offline  
Page generated in 0.05103 seconds with 9 queries